Created two View Controllers: ViewController and SecondViewController.

ViewController:
-Added List View and Plus Button

SecondViewController:
-Added two TextFields (for Name and Surname)
-Added Add Button for saving users into Database
-Added View Button for displaying data from Database
-Added Swipe Gesture Recognizer

